﻿@charset "utf-8"; 
.pro-detail .pro-detail-content .part-title{background-color: #5C5757;color: #fff;}
.product-main .pro-preview .singglepic{width:380px;height:380px}
#about .about-img{overflow: hidden;}
.aboutSwiper .swiper-slide img,.about-swiper{width:100%}
  .new-main .sidebar{order: -1;margin-right: 40px;margin-left: 0;}
  .pro-detail .pro-btnlist .pro-btn,.pro-detail .pro-btnlist>a{padding:9px 15px;width:auto;height:auto;line-height:unset}
.pro-detail .pro-btnlist{flex-wrap:nowrap}
.newsdetailsbody .new-main h1.new-title{text-align: center;}
.newsdetailsbody .new-main .common-content .new-date{text-align: center;font-size: 14px;}